# Uses of Interface
org.eclipse.ui.console.IConsoleManager

Packages that use IConsoleManager
Package
Description
org.eclipse.ui.console
Application programming interfaces for interaction with the Eclipse console.

## Uses of IConsoleManager in org.eclipse.ui.console

Methods in org.eclipse.ui.console that return IConsoleManager
Modifier and Type
Method
Description
`IConsoleManager`
ConsolePlugin.`getConsoleManager()`
Returns the console manager.